@media only screen 
and (min-width : 2500px) 
  { 

.navbar-nav>li>a {
    font-size: 5rem;
    padding: 0 1em;
    padding-bottom: 1em;
        display: inline-block;
}
*{
    font-size: 4rem;
}

.dayblock span.event-cal {
    position: relative;
    left: 0;
    bottom: 0;
    text-align: center;
    top: 10px;
    right: 0;
    font-size: 0.8vw;
    line-height: 18px;
    padding: 5px;
    max-height: 40px;
    display: inline-block;
    overflow: hidden;
}
.calentable img {
    height: 350px;
    object-fit: cover;
}
.block-news p, .block-news span {
    font-size: 1vw !important;
}
.calendar-wrapper .btn-default {
    font-size: 0.8vw;
   line-height: 1vw;
    display: inline-block;
    height: 1vw;
    padding: 0 20px 0 11px ;
    margin: 0;
    box-sizing: border-box;
    border: 1px solid #fff;
    border-radius: 9px;
    cursor: pointer;
    background: transparent;
}
.btn-black, .calendar-wrapper .btn-black {
    border: 1px solid black !important;
    border-radius: 10px;
    padding: 0px 15px 0px 11px !important;
    box-shadow: none;
}
.ya-share2__badge, .ya-share2__icon, .ya-share2__counter, .ya-share2__link, .ya-share2__item, .ya-share2__list, .ya-share2__container, span.ya-share2__icon, span.ya-share2__badge, span.ya-share2__counter, span.ya-share2__badge{
    font-size: 24px !important;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 1vw;
    }
    .block-news {
    margin: 0;
    min-height: 20vw;
}
.item img {
    height: 15vw !important;
    object-fit: cover;
    object-position: bottom;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    line-height: 1;
     height: 25vw !important;
    object-fit: cover;
    object-position: bottom;
}
ul.nav {
    padding-bottom: 20px;
    width: 25vw;
}
.sl .h1, .sl h1, .sl .h2, .sl h2 {
    font-size: 10rem !important;
    padding: 1vw 0 1vw 3vw !important;
}
iframe {
    width: 100%;
    height: 15vw;
}
.wrapper-main .co p, .wrapper-main .co span {
    font-size: 4rem !important;
    font-family: inherit !important;
}
.greya {
    background: #e8e8e8;
    padding: 10px;
    height: 5vw !important;
    max-height: 10vw !important;
}
.line-search {
    border: 0;
    font-style: italic;
    background: transparent;
    font-size: 4rem;
}
.calentable h3 {
    font-size: 1vw !important;
}
.calentable .afisha-item2 p {
    margin-top: 10px;
    font-size: 1vw !important;
    width: 100%;
}
.ya-share2__container_size_m .ya-share2__icon {
    height: 1vw !important;
    width: 1vw !important;
    background-size: 24px 24px;
}
.block-news h1 {
    font-size: 7rem !important;
}
.img-news-events {
    height: 500px !important;
    object-fit: cover;
    margin: 10px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px;
}
.calentable .cintro, .calentable .afisha-item2 .cintro {
    text-align: justify;
    font-size: 1vw !important;
    width: 100%;
    padding: 10px;
}
.proj {
    float: left;
    width: 3vw;
    position: relative;
    display: block;
    height: 40vw !important;
    max-height: 40vw !important;
}
.same_open_content {
    width: 0;
    height: 40vw !important;
    background-color: #fff !important;
    max-width: 82.8% !important;
}
.open_article p {
    font-size: 7rem !important;
    line-height: 7rem !important;
    color: #666666;
}
.open_article h1 {
    font-size: 10rem !important;
    font-weight: normal;
    color: #444444;
}
.same_open {
height: 40vw !important;
width: 3vw !important;

    font-size: 6rem !important;

    }
    .accord-title {
    transform: rotate(-90deg);
    width: 13vw !important;
    left: -5vw !important;
    bottom: 7vw !important;
}
.accord-title img {
    transform: rotate(90deg);
    width: 2vw !important;
    padding: 1%;
    position: relative;
    left: 0px !important;
    height: 2vw !important;
    object-fit: cover;
}
.proj p {
    transform: rotate(-90deg);
    color: black;
    vertical-align: middle;
    width: 9vw !important;
    text-align: center;
    position: absolute;
    left: -3vw !important;
    font-size: 6rem !important;
    bottom: 4vw !important;
    display: inline-block;
}
.accordion_content {
    width: 97vw !important;
    zoom: 1;
    margin: 0;
    float: left;
}
.footer .fa {
    display: inline-block;
    color: white;
    font-size: 5rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: white;
    padding: 2rem 7rem 3rem 3rem;
    width: 5rem;
    text-align: center;
}
.icon-set .fa {
    display: inline-block;

font-size: 4rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
    color: white;
    padding: 4rem 8rem 5rem 5rem;
    width: 5rem;
    }
    .news .greya a {
    color: black;
    font-size: 4rem;
}
.height400 {
    min-height: 30vw;
}
.g-height {
    height: 35vw;
}
.g2 iframe{
    height: 35vw !important;
}
.gallery-but a {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    bottom: 1vw;
}
.gallery-but {
    position: absolute;
    bottom: 0;
    width: 20%;
    height: 11rem;
}
.text-img-m {
    background: #f17505;
    font-size: 20px;
    color: white;
    text-transform: lowercase;
    height: 10rem !important;
    position: absolute;
    text-align: center;
    right: 0;
    bottom: 0;
}
.media-g .greya.g2 {
    width: 95%;
    height: 35vw;
    float: left;
}
.media-g .greya.g1 {
        height: 35vw !important;
    width: 5%;
    float: left;
    max-height: 35vw !important;
}
.btn-search{
    opacity: 0;
}

#map,.ymaps-map{
    height: 19.8vw !important;
}
.footer p, .footer h3 {
    font-size: 3rem !important;
    color: white;
}
.p, .p1, .p2, p, p a, p span, div, font {
    font-size: 4rem !important;
}
img {
    vertical-align: middle;
    width: 100%;
    height: auto;
}
.dropdown-content li a {
    text-decoration: none;
    padding: 3px 10px;
    color: black;
    white-space: nowrap;
    font-size: 4rem;
    display: inline-block;
}
.calendar-wrapper .btn-default a {
    color: black;
    text-transform: lowercase;
    font-size: 3rem;
}
h3,h5, h4 {
    font-size: 4rem !important;
    }
.media-g .greya p {
    transform: rotate(-90deg);
    color: black;
    vertical-align: middle;
    width: 300px;
    text-align: center;
    position: absolute;
    left: -2.5vw;
    font-size: 4rem !important;
    bottom: 4vw;
}
.h1, h1, .h2, h2 {
    font-size: 6rem !important;
    padding: 1vw 0 1vw 1vw !important;
}
.h3, h3 {
    font-size: 5rem;
    padding: 0 0 1vw 0;
}
.imgborder {
    border: 1px solid black;
    width: 100%;
    }
.dropdown-content li a {
    text-decoration: none;
    padding: 3px 1.3vw;
    }
.white-block {
    background: rgba(255, 255, 255, 0.85);
    visibility: hidden;
    width: 100%;
    position: absolute;
    height: 13vw;
    }
.afisha p {
    margin-top: 2vw;
    font-size: 5rem !important;
padding-left: 1vw;
    width: 90%;
}
.border div{
     font-size: 4rem !important;
}
.afisha h4 {
    font-size: 8rem;
    padding-left: 1vw;
    padding-top: 3vw;
    }
header .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 4rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
    color: white;
    padding: 4rem 8rem 5rem 5rem;
    width: 5rem;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
}
.img-m{
  width: 33.33%;
      overflow: hidden;
    float: left;
    height: 7vw;
}
.galleries a:nth-child(1) .img-m{
      width: 37%;
      height: 7vw;
}
.galleries a:nth-child(2) .img-m{
      width: 63%;
    height: 7vw;

}
.galleries a:nth-child(3) .img-m{
  width: 33.33%;
  height: 7vw;

}
.galleries a:nth-child(4) .img-m{
  width: 33.33%;
  height: 7vw;
}
.galleries a:nth-child(5) .img-m{
  width: 33.33%;
  height: 7vw;
}
.galleries a:nth-child(6) .img-m{
  width: 60.33%;
  height: 14vw;
  float: left;
}
.galleries a:nth-child(7) .img-m{
  width: 39.67%;
  float: left;
  height: 7vw;
}
.galleries a:nth-child(8) .img-m{
  width: 39.67%;
  float: left;
  height: 7vw;
}
.galleries a:nth-child(9) .img-m{
  width: 33.33%;
  clear: both;
  height: 7vw;
}
.galleries a:nth-child(10) .img-m{
  width: 33.33%;
  height: 7vw;
}
.galleries a:nth-child(11) .img-m{
  width: 33.33%;
  height: 7vw;
}
.galleries a:nth-child(12) {
  width: 33.33%;
  height: 7vw;
}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px)  { 

#myCarousel .item img{
    height: 450px !important;
    object-fit: cover !important;
}
.carousel-control {
    position: absolute;
   top: auto;
    bottom: 10px;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
    filter: alpha(opacity=50);
    opacity: .5;
}
#myCarousel .carousel-indicators {
    position: absolute;
    top: 20%;
    right: 30px;
    left: inherit;
    z-index: 15;
    padding-left: 0;
    margin-left: inherit;
    text-align: center;
    list-style: none;
    width: initial;
}
#myCarousel .carousel-caption .cont .but {
    border: 2px solid white;
    background: #ffffffe8;
    border-radius: 10px;
    text-shadow: none;
    padding: 5px 15px;
    margin: 8px 10px;
    font-weight: bold;
    width: 120px;
    display: inline-block;
}

header {
    
    width: 100% !important;
}
.news h4.news-title {
    vertical-align: middle;
    color: white;
    top: 5%;
    position: absolute;
    font-size: 6vw;
    line-height: 6vw;
    }
.navbar-header{
  width: 100% !important;
}
.navbar-collapse2{
  clear: both;
  width: 100%;
}
.calentable h3 {
    font-size: 2vw;
}
.calentable .afisha-item2 p {
    margin-top: 10px;
    font-size: 2vw;
    width: 100%;
}
.calentable img {
    height: 50px;
    object-fit: cover;
    width: 100%;
}
.calentable td {
    width: 10%;
    text-align: center;
    font-size: 2vw;
}
.calentable .cintro, .calentable .afisha-item2 .cintro {
    text-align: justify;
    font-size: 2vw;
    width: 100%;
}
.menu-block:hover .dropdown .dropdown-content {
    display: none;
    opacity: 1;
}
.logo .col-sm-2 {
 width: 58% !important;
    margin-left: 0 !important;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: black;
}
.calendar-wrapper h4 {
width: 100%;
    }
   .calendar-wrapper .btn-default {
   font-size: 3vw;
    line-height: 2vw;
    width: 84%;
    margin: 3px;
    display: inline-block;
    height: 5vw;
    padding: 3px 20px 0 11px;
}
.btn-black, .calendar-wrapper .btn-black {
    
    padding: 3px 20px 0 11px !important;

}
.news h4 {
    font-size: 20px;
    }
    .news p {
    margin: 2px;
    font-size: 15px;
}
#loader span {
    display: block;
    position: absolute;
    width: 50% !important;
    right: 10% !important;
    top: 25% !important;
    text-align: center;
    left: 25% !important;
    color: #fff;
    background: #005cb9;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: default;
}
.icons{
  width: 100% !important;
    text-align: center;
    padding: 10px;
}
.navbar-nav li{
  float: left;
    width: 50%;
}
hr {
    margin-top: 2px !important;
    margin-bottom: 2px !important;
    padding: 5px !important
    }
    .line-search{
      width: 78%;
    }
    .proj p {
    transform: rotate(0deg);
    color: black;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    position: relative;
    left: 0;
    font-size: 30px;
    bottom: 0;
    display: inline-block;
}
.acc2 .accordion_content {
    width: 100%;
    zoom: 1;
    margin: 0;
    
    height: 100vw;
    float: left;
}
.accordion_content {
    width: 100%;
    }
    .open_article {
    opacity: 1 !important;
}
.same_open_content {
    width: 100% !important;
    height: 100% !important;
    background-color: #fff !important;
    max-width: 100% !important;
}
.height400 {
    min-height: 400px;
}
.afisha h4 {
    font-size: 39px;
  }
  .afisha p {
    margin-top: 10px;
    font-size: 17px;
    padding-left: 10px;
    width: 100%;
  }
  .media-g .greya.g1 {
    height: auto;
    width: 100%;
    float: left;
}
.media-g .greya p {
    transform: rotate(0deg);
    color: black;
    vertical-align: middle;
    width: 300px;
    text-align: center;
    position: relative;
    left: 12px;
    font-size: 30px;
    bottom: 0;
}
.media-g .greya.g2 {
    width: 100%;
    height: 300px;
    position: relative;
    float: left;
}
.gallery-but {
    position: absolute;
    bottom: 0;
    width: 30%;
    height: 41px;
    left: 0;
    background: #f17505;
    font-size: 15px;
    color: black;
    text-decoration: none;
    text-transform: lowercase;
}
.proektu > div {
    margin: 10px 1%;
    padding: 0;
    width: 47%;
    float: left;
}
.afisha-item2 p {
    margin-top: 10px;
    font-size: 15px;
  }
  .dayblock .events {
    position: relative;
    height: 145px;
    display: block;
}
  .dayblock {
    float: left;
    display: inline-block;
    position: relative;
    width: 50%;
    height: auto;
  }
  .dayblock .date {
    font-size: 2.5vw;
    color: #025cb9;
}
.galleries{
      position: relative;
}
.news .greya {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 30%;
}
.acc2 .same_open_content {
  
    max-width: 100% !important;
}
.content-news-over {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(to top,rgba(255, 255, 255, 0.1),rgba(0, 0, 0, 0.02),rgb(11, 53, 80));
    }
.img-news-block {
    height: auto;
    overflow: hidden;
}
.open_article {
    padding: 10px !important;
    }
.news .greya a {
    color: black;
    font-size: 15px;
    text-align: left;
    line-height: 20px;
}
.text-img-m {
    background: #f17505;
    font-size: 15px;
    color: white;
    width: 30%;
    text-transform: lowercase;
    height: 41px !important;
    position: absolute;
    text-align: center;
    right: 0;
    bottom: 0;
}
.media-g .greya.g2 iframe{
      height: 300px;
}
.open_article {
    padding: 20px;
    }
.acc2{}
.acc2 .accord-title {
    transform: rotate(0deg);
    width: 100%;
    left: 10px;
    position: relative;
    bottom: 0;
    color: black;
    text-align: left;
    margin: auto;
    display: inline-block;
}
.acc2 .same_open {
    padding-top: 5px;
    height: 50px;
    width: 100%;
    }
    .proj {
    float: left;
    width: 100%;
    position: relative;
    display: block;
    height: 50px;
}

}



